*{ margin: 0; padding: 0; }
a{ color: #333; text-decoration: none;}
ul,li{ list-style: none }
img{ border: none; }
html,body,div,p,h1,h2,h3,h4,h5,h6,blockquote,ul,ol,li,table,th,td,span,img,dl,dd,dt,input,textarea,button {
	border:medium none;
	padding:0;
	margin:0;
}
input{ background: none; border: none; }
html{ font-size: calc(100vw / 7.5); font-family: "Microsoft Yahei" }
button:focus{ border: none; }
.blue{ color:#0e59f0 }
body{ font-size: 14px; color: #333; line-height: 1.625 }
:focus{ border: none; outline: none}
.clearfix::after{
	clear: both;
	content: '';
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 0;
}
.w1200{
	width: 1200px;
	margin: 0 auto;
	position: relative
}
/* 导航 */
.header{
}
.header	ul{
	position: absolute;
  top: 0;
  right: 0;
  z-index: 9;
  transition: all .3s;
}
.header	ul li{
	float: left;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	padding: 15px 20px;
}
.header	ul li a{
	color: #fff;
	display: inline-block;
	transition: all .3s;
	font-weight: bold;
}
.navFixed{
	position: fixed;
  z-index: 999;
  background: #fff;
  height: 60px;
  width: 100%;
  box-shadow: 0 3px 3px rgba(0, 0, 0, .3)
}
.navFixed	ul li a{
	color: #333;
}
.header	ul li a:hover{
	color: #0e59f0;
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next,
.swiper-button-next,
.swiper-rtl .swiper-button-prev{
	color: #fff;
}
/* 跨境电商 */
.kjds{
	padding: 50px 0;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ccc;
}
.kjds .lbox{
	width: 420px;
}
.kjds .lbox li{
	display: flex;
	padding: 15px;
	transition: all .3s
}
.kjds .lbox li:hover{
	background: #f6f8fa;
	cursor: pointer;
}
.kjds .lbox h5{
	font-size: 16px;
}
.kjds .icon > img{
	width: 50px;
	height: 50px;
	margin:0 15px 0 0;
}
.kjds .lbox h3{
	font-size: 36px;
	margin-bottom: 15px;
}
.kjds .lbox h4{
	font-size: 30px;
	margin-bottom: 15px;
	margin-top: 150px;
}
.kjds .rbox > img{
	width: 480px;
	margin-top: 120px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .3);
  border-radius: 5px;
}

/* 风险管理 */
.fxgl{
	/* background: #f9f9fb*/
}
.fxgl h2{
	font-size: 36px;
  text-align: center;
  padding: 15px 0 5px;
  transition: all .3s;
}
.fxgl h2:hover{
	color: #0e59f0;
}
.fxgl .desc {
  font-size: 18px;
  text-align: center;
  color: #595959;
}
.fxgl ul{
	padding: 30px 0;
}
.fxgl li{
	border: 1px solid #ccc;
	margin: 0 20px 20px 0;
  padding: 15px;
  /* height: 222px; */
  width: 250px;
  float: left;
}
.fxgl li:nth-child(4n){
	margin-right: 0
}
.fxgl .imgText{
	font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  text-align: center;
  height: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  min-width: 0;
}

/* 收款平台 */
.ptsk{ background: none }
.ptsk .num{
	font-weight: bold;
  font-size: 40px;
  height: 50px;
  width: 60px;
  border-bottom: 2px solid #42aaec;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 10px;
}
.ptsk li{
	text-align: center;
}
.ptsk .numText{
	font-size: 20px;
	padding-top: 15px;
}

/* 快速建站 */
.ksjz{
	background: none;
}
.ksjz .liImg{
	text-align: center;
}
.ksjz li img{
	width: 200px;
	height: 120px;
	margin: 0 auto;
}

/* 合作伙伴 */
.hzhb{
	padding: 10px 0 10px
}
.hzhb ul{
	padding: 10px 0 0 10px;
}
.hzhb li{
	border: none;
  margin: 0 10px 10px 0;
  padding: 5px;
  /* height: 222px; */
  width: 170px;
  float: left;
}
.hzhb li img{
	width: 120px;
	height: auto
}
.hzhb li:nth-child(4n){
	margin: 0 10px 10px 0;
}
.hzhb li:nth-child(6n){
	margin-right: 0
}

/* 页脚 */
.footer{
	background: #333;
	padding: 15px 0;
	color: #fff;
	/* height: 60px; */
}
.footer-box{
	display: flex;
	justify-content: space-between;
	color: #fff;
}
.footer-box img{
	vertical-align: middle;
	margin-right: 10px
}
.footer .rbox{
  padding-top: 5px;
  line-height: 26px;
  text-align: right;
}
.footer .lbox{
	display: flex;
}
.footer .lbox-img > img{
	width: 90px;
	height: 90px;
	margin-right: 15px;
}
.footer .lbox h3{
	font-size: 18px;
	font-weight: normal;
}
.footer .lbox h5{
	font-size: 16px;
	font-weight: normal;
}
.footer .lbox-col1{
	padding-top: 15px;
}

/* 返回顶部 */
.backtop{
	position: fixed;
  bottom: 50px;
  right: 35px;
  width: 35px;
  height: 35px;
  padding: 6px;
  z-index: 600;
  border-radius: 3px;
  box-shadow: 0 0 3px rgba(255,255,255,.3);
  background: #0e59f0 url('../images/top.png') center center no-repeat;
  transition: all .3s;
  opacity: 1
}
.hide{
	opacity: 0
}

/* 微信 Qq固定框 */
.qq{
	position: fixed;
  bottom: 120px;
  right: 35px;
  z-index: 9;
	background: url('../images/QQ.png') left top/100% no-repeat;
	width: 50px;
	height: 50px;
}
.wechat{
	position: fixed;
  bottom: 180px;
  right: 35px;
  z-index: 9;
	background: url('../images/wechat.png') left top/100% no-repeat;
	width: 50px;
	height: 50px;
}
.chatCode{
	position: fixed;
	  z-index: 998;
  bottom: 90px;
  right: 100px;
  opacity: 0;
  transition: all .3s;
  border: 1px solid #0e59f0;
  background: #fff;
  border-radius: 3px;
  width: 140px;
  text-align: center;
  padding: 10px 5px;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, .1)
}

/* logo */
.logoBox{
	display: flex;
	display: flex;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
}
.logoBox > img{
	width: 150px;
	height: 45px;
	margin-top: 8px;
 }
.logoBox h1{
  font-size: 24px;
  margin: 15px 0 0 10px;
  color: #fff;
}
.navFixed .logoBox h1{
	color: #333;
}

/* 服务贸易 */
.fwmy .menuBox .logoBox{
	float: left;
}
.fwmy .menuBox .logoBox h1{
}
.fwmy .menuBox .navUl{
	float: right;
}
.fwmy {
}
.fwmy .title-box{
	height: 295px;
  padding-top: 60px;
}
.fwmy .bg{
	background: url('../images/fwmy_banner.jpg') center top no-repeat;
	width: 100%;
  height: 360px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  background-size: cover
}
.cpfw .bg{
	background: url('../images/cpfw_banner.jpg') center top no-repeat;
}
.lxwm-bg{
	background: url('../images/lxwm_banner.jpg') center top no-repeat;
	width: 100%;
  height: 360px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  background-size: cover
}
.fwmy .content h2{
	font-size: 46px;
  padding: 80px 0 10px;
  color: #fff;
  font-weight: normal;
}
.fwmy .desc {
  font-size: 20px;
  /* text-align: center; */
  color: #fff;
  padding-bottom: 45px;
}
.fwmy .my-ul{
	margin-top: 50px
}
.fwmy .my-ul li{
	background: #fff;
	width: 553px;
	border-radius: 3px;
	padding: 10px 15px;
	position: relative;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	border: 1px solid #ddd;
}
.fwmy .my-ul li:nth-child(2n){
	margin-right: 0
}
.fwmy .my-ul .li-img{
	width: 300px;
}
.fwmy .my-ul h1{
	color: #333;
}
.fwmy .my-ul .des{
	margin-bottom: 15px
}
.fwmy .my-ul .line{
	border-bottom: 4px solid #0e59f0;
	width: 120px;
	margin-bottom: 15px;
}

/* 产品服务 */
.cpfw .title{
	text-align: center;
  padding: 20px 0 0;
  border-bottom: 4px solid #0e59f0;
  width: 120px;
  margin: 0 auto;
  padding-bottom: 5px;
}
.cpfw-box .box{
	display: flex;
	justify-content: space-between
}
.cpfw-box .lbox h1{
	padding: 120px 0 15px 0;
}
.cpfw-box .box-wrap:nth-child(2n){
	background: #f9f9fb
}

/* 联系我们 */
.lxwm-content{
	background: #f1f2f7;
	padding: 50px 0;
}
.lxwm-box{
	width: 1000px;
	margin: 0px auto;
	background: #fff;
	box-shadow: 0 0 3px rgba(0, 0, 0, .3)
}
.lxwm-box h1{
	color: #0e59f0;
	font-size: 24px;
	text-align: center;
	padding: 15px 0;
}
.lxwm-box .text-box{
	width: 800px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.lxwm-box .inputClass{
	width: 350px;
	height: 28px;
	padding: 5px 10px;
	border: 1px solid #ddd;
	border-radius: 3px;
}
.lxwm-box .text-box input:focus{
	border:1px solid #409eff;
	transition: all .3s;
	outline: none;
}
.lxwm-box .pointer{
	color: #f00;
	padding-right: 5px;
}
.lxwm-box .inputClass2{
	width: 200px;
}
.lxwm-box td{
	height: 60px;
}
.lxwm-box .btn{
	width: 140px;
	margin-left: 10px;
	height: 38px;
	padding: 5px 10px;
	background: #409eff;
	border: none;
	color: #fff;
}
.lxwm-box .input_86{
	width: 50px;
  border-right: 0;
  border-radius: 3px 0 0 3px;
  text-align: center;
  line-height: 28px;
}
.input_87{
	width: 50px;
  border-right: 0;
  border-radius: 3px 0 0 3px;
  border: 1px solid #ddd;
  text-align: center;
  line-height: 28px;
}
.lxwm-box .input2_86{
	border-radius: 0 3px 3px 0;
    width: 278px;
}
.lxwm-box input::-webkit-input-placeholder {
    color: #ccc;
}
.lxwm-box .text{
	width: 500px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}
.lxwm-box .text input[type="checkbox"]{
	margin-right: 5px;
}
.lxwm-box .zcBtn{
	width: 160px;
  margin: 15px auto;
  line-height: 38px;
  text-align: center;
  font-size: 20px;
}

.cpfw-box .rbox > img{
	width: 400px;
	margin: 30px 0;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .3);
  border-radius: 5px;
}
/*首页*/
/*首页图片滚动*/
#gla{
	
	overflow:hidden;
	margin:0 auto;
	position:relative;
	height:404px;
}
.bac{
	position:absolute;
	bottom:0;
	left:50px;
}
#gla_box{
	width:700px;
	margin:auto;
}
.gla_inbox{
	overflow:hidden;
	position:relative;
}
.gla_inbox p{
	text-indent:1em;
	font-size:14px;
	width:100%;
	color:#FFFFFF;
	line-height:30px;
	background:#000000;
}
.gla_inbox a{
	padding:5px;
	display:block;
	position:absolute;
	top:220px;
	left:90px;
	background:#0066CC;
	color:#FFF;
}
.gla_inbox img{
	width:100%;
	height:100%;
}
.roundabout-holder {
	height: 404px;
	width: 700px;
}
.roundabout-moveable-item {
	display:block;
	height: 300px;
	width: 500px;;
	cursor: pointer;
}
.roundabout-in-focus {
	cursor: auto;
}
/*首页Logo栏*/
#logos{
	background:url(logos_bac.jpg);
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	height:136px;
	width:1000px;
	border:1px solid #999;
}
#sth{
	float:left;
	padding:6px;
	padding-left:15px;
}
#logos ul{
	margin-top:8px;
	margin-left:80px;
}
#logos li{
	padding:5px;
	display:block;
	width:140px;
	float:left;
}
#logos li img{
	height:50px;
	width:130px;
}
/*内页共有*/
#neiye{
	width:1000px;
	margin:auto;
	margin-top:7px;
	margin-bottom:50px;
}
#top_img{
	margin-bottom:4px;
}
#top_img img{
	width:1000px;
}
#con_top img{
	width:1000px;
}
#sidebar{
	width:200px;
	float:left;
}
#sidebar li{
	border-bottom:1px solid #6d82ab;
	padding-left:25px;
	background:#536588;
	line-height:26px;
}
.li_hover{
	background:url(list_bg.jpg) !important;
	border-bottom:1px solid #6d82ab !important;
}
.a_hover{
	color:#536588 !important;
}
#sidebar li a{
	font-family:"宋体";
	font-size:12px;
	font-weight:600;
	color:#FFF;
}
#r_con{
	width:780px;
	float:right;
}
#r_con *{
	font-family:"宋体";
}
#r_con_top{
	border-bottom:1px solid #CCC;
	line-height:30px;
	font-family:"宋体";
}
#r_con_top p{
	color:#CCCCCC;
}
#r_con_top span{
	color:#CCCCCC;
	padding-left:5px;
	padding-right:5px;
}
/*neiye*/
.jianjie p{
	text-indent:2em;
	margin-top:10px;
	margin-bottom:20px;
	font-size:14px;
	line-height:22px;
}
.jianjie img{
	margin:3px;
	_margin:2px;
	float:left;
}
/*neiye2*/
.inc_2{
	margin-left:30px;
	width:720px;
	border-bottom:1px solid #f5f5f5;
}
.inc_1{
	padding-right:19px;
	float:left;
	width:340px;
	margin-top:8px;
	margin-bottom:8px;
}
.inc_1 a{
	font-weight:600;
	color:#0460cd;
	line-height:24px;
	font-size:14px;
	text-decoration:underline;
}
.inc_1 a:hover{
	text-decoration:none;
}
.inc_1 p{
	color:#333333;
	line-height:16px;
}
.inc_1 img{
	margin-left:20px;
	margin-right:5px;
	float:left;
}
.inc_1_border{
	border-left:1px solid #f5f5f5;
}
.inc_2_box{
	margin-top:10px;
}
/*neiye3*/
.con ul{
	margin-top:15px;
	margin-left:30px;
}
.con li{
	padding-left:5px;
	display:block;
	width:720px;
	height:24px;
	line-height:24px;
	margin-top:0;
}
.con li a{
	padding-left:12px;
	background:url(ico.png) no-repeat;
	display:block;
	float:left;
	color:#727576;
}
.con li span{
	color:#6c6f70;
	padding-right:10px;
	display:block;
	float:right;
}
/*neiye4*/
.product{
	overflow:hidden;
	margin:10px;
	float:left;
	width:170px;
	height:250px;
}
.product p{
	line-height:20px;
}
.product a{
	font-weight:600;
	line-height:30px;
	color:#00b1f1;
	font-size:14px;
}
/*neiye5*/
.artc_con{
	width:740px;
	margin-left:20px;
}
.artc_con h3{
	font-family: "黑体" !important;
	line-height:50px;
	font-size:24px;
	text-align:center;
}
.artc_con_de{
	text-align:center;
	background:#efefef;
}
.artc_con_de span *{
	color:#919191;
}
.artc_con_de span{
	color:#919191;
	margin-left:5px;
	margin-right:5px;
	line-height:24px;
}
/*jiejue*/
.jiejue{
	margin-top:10px;
	width:720px;
	margin-left:30px;
}
.jiejue_top{
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
}
.jiejue_top a{
	color:#61c339;
	font-family: "微软雅黑" !important;
	font-weight:600;
	font-size:20px;
	line-height:45px;
}
.jiejue_top img{
	margin-right:10px;
	float:left;
}
.jiejue_top p{
	margin-left:54px;
	line-height:20px;
}
.jiejue_con{
	margin:20px;
	margin-left:30px;
	_margin-left:20px;
	float:left;
	width:305px;
}
.jiejue_con h3{
	color:#008cd9;
	font-size:18px;
}
.jiejue_con img{
	margin-top:5px;
	margin-bottom:5px;
}
.jiejue_con p{
	color:#6a6a6a;
	line-height:20px;
}
.jiejue_con li{
	line-height:20px;
	list-style:disc inside;
}
.jiejue_con li a{
	font-weight:600;
	color:#008cd9;
}